Bug 869393 - Quassel 0.7.4 and 0.8.0 released
Quassel 0.7.4 and 0.8.0 released
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: quassel (Show other bugs)
17
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 15:04 EDT by Niels
Modified: 2013-07-04 12:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-04 12:42:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niels 2012-10-23 15:04:24 EDT
According to http://quassel-irc.org/node/118 there are two new releases of Quassel.
While 0.8.0 brings new features as well, 0.7.4 is a pure bugfix release that among others contains a fix for a really annoying issue when Quassel is built against Qt 4.8 (which is the case in Fedora 17).

So please update Quassel to 0.7.4 and consider updating to 0.8.0 for Fedora 18.
Comment 1 John Villalovos 2013-05-16 03:53:36 EDT
Seems like this is fixed as quassel 0.8 is in Fedora now.
Comment 2 Fedora End Of Life 2013-07-03 23:26:54 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Niels 2013-07-04 12:42:28 EDT
0.8.0 is at least in F18 and F19, so this can be considered fixed.

Note You need to log in before you can comment on or make changes to this bug.